<div class="container">
  <div class="row">
    <div class="col-md-8 col-md-offset-2 col-xs-8 col-xs-offset-2">
      <h2 class="text-center" >{{ title }}</h2>
        <app-post-list [posts]="posts"></app-post-list>
    </div>
  </div>
</div>

